### Property

# Adw PropertyAnimationTarget:object

since: 1.2

#### Declaration

    property object: GObject.Object [ read, write, construct-only ]

#### Description [src]

The object whose property will be animated.

The `AdwPropertyAnimationTarget` instance does not hold a strong reference on the object; make sure the object is kept alive throughout the target’s lifetime.

Type:`GObject`

Available since: 1.2

Getter method | `adw_property_animation_target_get_object()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes